Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 11:21:06 +0000

Chat transcript

	David Wed, 09/22/21 12:13:39 pm Europe/London
		Hello, would you like to talk about our services?
	Visitor 12:13:39 pm
		I have a blade already working but need to move it . It is dell blade
	David 12:14:01 pm
		Welcome to our livechat service. 
	Visitor 12:14:08 pm
		what do you charge?
	David 12:14:29 pm
		Could you please confirm would you like to go for dedicated servers or colocation racks? 
	Visitor 12:15:08 pm
		I have a blade hardware
	David 12:15:27 pm
		So how may I assist you with that? 
	Visitor 12:15:49 pm
		I need to plug it into a rack
	David 12:15:57 pm
		Alright! 
	Visitor 12:16:33 pm
		What do you charge
	David 12:16:40 pm
		So one thing can do for you is I can directly escalate your query to my sales team and they will get back to you with the important details and pices. 
		For this can I have your Full name, email ID and contact number, please? 
	Visitor 12:16:58 pm
		ok
		[email-masked]
	David 12:19:12 pm
		May I have your full name and contact number, please? 
	Visitor 12:19:48 pm
		John Woodsmall 07960959465 London uk
	David 12:20:12 pm
		Thank you for sharing your details with me. Please expect a follow up from our saes team side shortly. 
		Is there anything else I can help you with today?
	Visitor 12:20:23 pm
		ok
	David 12:20:35 pm
		Aright! It was nice talking to you. Have a great day, goodbye!
	System 12:20:40 pm
		David archived the chat

	7m 1s

Chat has been opened from website: https://www.colocationamerica.com/colocation/blade-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com